Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc javeed                    Bot:  Hi again! Bot:  Please enter your name Customer:  javeed Bot:  Hi Javeed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:30 PM, 29th Aug                   Hamza                   Hi Javeed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:31 PM, 29th Aug                     javeed                    hello Hamza           01:31 PM, 29th Aug                     javeed                    how are you           01:31 PM, 29th Aug                     javeed                    u r there           01:32 PM, 29th Aug                   Hamza                   I'm fine,thank you for asking           01:32 PM, 29th Aug                   Hamza                   How may I help you?           01:32 PM, 29th Aug                     javeed                    there is my order           01:33 PM, 29th Aug                     javeed                    what happened?           01:33 PM, 29th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           01:33 PM, 29th Aug                     javeed                    Items from Order# 4591048084 AWB FC0828210002001 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/YbUSMHrV4ib.           01:34 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:35 PM, 29th Aug                     javeed                    ok           01:35 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:36 PM, 29th Aug                   Hamza                   Could you please confirm is this your correct phone number 97431047652?           01:36 PM, 29th Aug                     javeed                    yes           01:36 PM, 29th Aug                   Hamza                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           01:37 PM, 29th Aug                     javeed                    I will collect it           01:39 PM, 29th Aug                     javeed                    from mall of Qatar store           01:39 PM, 29th Aug                     javeed                    u can transfer to that store           01:39 PM, 29th Aug                     javeed                    r u there           01:41 PM, 29th Aug                   Hamza                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           01:41 PM, 29th Aug                     javeed                    ok.           01:43 PM, 29th Aug                   Hamza                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           01:43 PM, 29th Aug                     javeed                    Zone                : 44 STREET_NO	            : 876 BUILDING_NO	    : 7 ELECTRICITY_NO	    : 127556 WATER_NO	            : 92694 Building Type	    : 1  Mobile : 31047652           01:45 PM, 29th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:45 PM, 29th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:45 PM, 29th Aug                     javeed                    ok           01:47 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            01:47 PM, 29th Aug                     javeed                    no.           01:47 PM, 29th Aug                     javeed                    thank you ??           01:47 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034826